This project contains 1 outdated main dependency.

Crate cargo_toml

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 serde^1.0.1441.0.197up to date
 serde_derive^1.0.1441.0.197up to date
 toml^0.50.8.10out of date